<main class="main-wrapper">
  <h1>{{'requests' | transloco}}</h1>
  <section class="applicant-requests-page-section">
    <h2>{{'approved_requests' | transloco}}</h2>
    <app-applicant-requests-table [requests$]="approvedRequests$"></app-applicant-requests-table>
  </section>
  <section class="applicant-requests-page-section">
    <h2>{{'waiting_for_approval_requests' | transloco}}</h2>
    <app-applicant-requests-table [requests$]="waitingRequests$"></app-applicant-requests-table>
  </section>
  <section class="applicant-requests-page-section">
    <h2>{{'rejected_requests' | transloco}}</h2>
    <app-applicant-requests-table [requests$]="rejectedRequests$"></app-applicant-requests-table>
  </section>
<main>
